Package cds.healpix

# Class MbtTest

java.lang.Object
cds.healpix.MbtTest

public class MbtTest extends Object

## Constructor Summary

Constructors
Constructor
Description
`MbtTest()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MbtTest

public MbtTest()

## Method Details

### main

public static void main(String[] args)